minetest.override_item("pyutest_blocks:clay_block", {
  drop = "pyutest_core:clay 3"
})

minetest.override_item("pyutest_blocks:bone_block", {
  paramtype2 = "facedir",
  on_place = minetest.rotate_node
})

minetest.override_item("pyutest_blocks:gravel_block", {
  drop = {
    max_items = 1,
    items = {
      {
        rarity = 2.1,
        items = {"pyutest_tools:flint"}
      },

      {
        items = {"pyutest_blocks:gravel_block"}
      }
    }
  }
})
